package com.fuzamei.mapperInterface;

import java.util.List;

import com.fuzamei.entity.DeliverOrder;
import com.fuzamei.entity.Param;

public interface CargoDeliverMapper {

	List<DeliverOrder> queryOrdersByCarrier(Param param);

	int findQueryCountByCarrier(Param param);

}
